# OPC-UA Write

OPC-UA Write task allows you to write data to an OPC-UA server.

## Parameters

- Node: The identifier of the OPC-UA node where the data should be written.
- Accessor: The accessor to retrieve the data from the input data. Use dot notation for nested properties.
  - [accessor](../concept/data-accessor.md)

## Return Value

The content of the written data, along with any additional information.
